-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: openjdk-24
Binary: openjdk-24-jdk-headless, openjdk-24-jre-headless, openjdk-24-jdk, openjdk-24-jre, openjdk-24-demo, openjdk-24-source, openjdk-24-doc, openjdk-24-dbg, openjdk-24-testsupport, openjdk-24-jre-zero
Architecture: alpha amd64 arc armel armhf arm64 hppa i386 ia64 loong64 mips mipsel mips64 mips64el powerpc ppc64 ppc64el m68k riscv64 sh4 sparc sparc64 s390x x32 all
Version: 24~22ea-1
Maintainer: OpenJDK Team <openjdk-24@packages.debian.org>
Uploaders: Matthias Klose <doko@ubuntu.com>
Homepage: https://openjdk.java.net/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/openjdk-team/openjdk
Vcs-Git: https://salsa.debian.org/openjdk-team/openjdk.git
Testsuite: autopkgtest
Testsuite-Triggers: bash, build-essential, dbus-x11, jtreg7, libatk-wrapper-java, libatk-wrapper-java-jni, libtestng7-java, lsb-release, xauth, xfwm4, xvfb
Build-Depends: debhelper (>= 11), m4, lsb-release, zip, unzip, sharutils, gawk, cpio, procps, wdiff, pkgconf, fastjar (>= 2:0.96-0ubuntu2), time, strip-nondeterminism, debugedit (>= 4.16), jtreg7 (>= 7.4+1~) <!nocheck>, libtestng7-java <!nocheck>, xvfb <!nocheck>, xauth <!nocheck>, xfonts-base <!nocheck>, libgl1-mesa-dri [!x32] <!nocheck>, xfwm4 <!nocheck>, x11-xkb-utils <!nocheck>, dbus-x11 <!nocheck>, libasmtools-java <!nocheck>, autoconf, automake, ant, ant-optional, g++-14 <!cross>, openjdk-23-jdk-headless:native | openjdk-24-jdk-headless:native, libxtst-dev, libxi-dev, libxt-dev, libxaw7-dev, libxrender-dev, libcups2-dev, libasound2-dev, liblcms2-dev, libxinerama-dev, libkrb5-dev, xsltproc, libpcsclite-dev, libxrandr-dev, libelf-dev, libfontconfig-dev, libfreetype-dev, libharfbuzz-dev, libffi-dev, libffi-dev:native, zlib1g-dev:native, zlib1g-dev, libattr1-dev, libpng-dev, libjpeg-dev, libgif-dev, systemtap-sdt-dev [!powerpc !ppc64 !ppc64el !sh4 !s390x], libnss3-dev (>= 2:3.17.1), openjdk-24-jdk-headless <cross>
Build-Depends-Indep: graphviz, pandoc
Package-List:
 openjdk-24-dbg deb debug optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-demo deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-doc deb doc optional arch=all
 openjdk-24-jdk deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-jdk-headless deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-jre deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-jre-headless deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-jre-zero deb java optional arch=amd64,arm64,ppc64,ppc64el,riscv64,s390x
 openjdk-24-source deb java optional arch=all
 openjdk-24-testsupport deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
Checksums-Sha1:
 1230b27e7447d13f85d2a2e43f2bdd48b5809ae8 616660 openjdk-24_24~22ea.orig-googletest.tar.xz
 9adce3fd875553dac96ac895072971c245033012 72651632 openjdk-24_24~22ea.orig.tar.xz
 6deff666238ef5409b5551e9bee369faa29273be 204436 openjdk-24_24~22ea-1.debian.tar.xz
Checksums-Sha256:
 f72534e857155fe2d4123214eb50cc33ccc0d2773808593e5b5316398cc7b0a7 616660 openjdk-24_24~22ea.orig-googletest.tar.xz
 e1d7e0c33fd2c1b25335d281dca53728be4914145a1434b3eed3b61ffc8d9fe2 72651632 openjdk-24_24~22ea.orig.tar.xz
 d375dc332f2cd2dbfbe580e740b3ef6b956a7f6bf23c0c26c5bc4e35d57534df 204436 openjdk-24_24~22ea-1.debian.tar.xz
Files:
 25fd1dc2893d3deeb2af9b6c01ab17a5 616660 openjdk-24_24~22ea.orig-googletest.tar.xz
 90c1fc7d840182a5981d1c3117139f98 72651632 openjdk-24_24~22ea.orig.tar.xz
 56a2742813fba0dcc5a23656cb5a03ed 204436 openjdk-24_24~22ea-1.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJEBAEBCgAuFiEE1WVxuIqLuvFAv2PWvX6qYHePpvUFAmckqcgQHGRva29AdWJ1
bnR1LmNvbQAKCRC9fqpgd4+m9UuRD/wOtjEGNZvEvQVqBbQtDpKZOXucXX+wlAdC
+hmcHaMxqdNoIRayrk3Li3CAftwfVSP3aELfBn+BsXfYXSK1SDOc3uTMEYpx/W0G
AcFmPsehxHuTS8sMtl2F2adknnJopmulQhk9wbQna+bKnpstLHcZ2hs+X1k68++d
Y9YRz39KzxOskU/+ZaVLujG7/EOtgst7pfmd/AkKeGfS6qs8A5N91t5O6qQIvRy/
igaV3DmEQkR+Fv4vy0ewcBANvlaDHuJJKun0XqFL67H/v37o5ypZ8tZkcCfWKJEO
1d3RQHQSZKja8mZppdZE7NgA7r0elFdyeVTqp/1i239VCeGGfmye8t3jdsF/xc/T
LF9zkdXnngzXK4o1cDma2vVmkT9xbGMbngrR/E1P38tT1M6wS8aaI6ph0gU3+oKz
jtv9d0ubh86u169ul7qeiMjp+Ozp/mAsRS7w0aKKjjeGYyu8KOncYi+PsmCteKw3
MQvvuTiDuevMitBjyuftlO/teZ0+cBas8QTHUJdFQDYs8QcMWFq+lJo0caYBIAs6
PyhobaW/qBdtjIwAlwsqwHk3SQO0oyPKIvUI9uYT73VuLCFIZTyX7xieq2SStOuB
htyzAU5OBDKI4sVBUYX9cNcqs9m1hllVWeW0/M08qjhcjPPXXht6tiSkMnJ4oz4C
cEQOKZxRcQ==
=eiwF
-----END PGP SIGNATURE-----
